Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 21:03:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect rafeeque                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rafeeque Bot:  Hi Rafeeque ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6296150316 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0573221610            12:47 AM, 14th Apr                     rafeeque                    Ok           12:48 AM, 14th Apr                   Hamza                   Hi Rafeeque,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6296150316?           12:49 AM, 14th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:51 AM, 14th Apr                   Hamza                   Hi (Rafeeque), I have not received a response from you still, please confirm if we are still connected?           12:54 AM, 14th Apr                     rafeeque                    Yes           12:56 AM, 14th Apr                   Hamza                   How may I help you with the order 6296150316?           12:56 AM, 14th Apr                     rafeeque                    Is my order ready           12:56 AM, 14th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:57 AM, 14th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:57 AM, 14th Apr                   Hamza                   We see that you have placed your order on Apr 13, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:57 AM, 14th Apr                   Hamza                   Is there anything else I can help you?            12:58 AM, 14th Apr                     rafeeque                    Can i have home delivery           12:58 AM, 14th Apr                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           01:00 AM, 14th Apr                     rafeeque                    Hello           01:00 AM, 14th Apr                   Hamza                   We can't change the delivery method           01:00 AM, 14th Apr                     rafeeque                    Ok           01:00 AM, 14th Apr                   Hamza                   Is there anything else I can help you?            01:01 AM, 14th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398192